Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000055 [SkyOS 5.0 - Beta] GUI - Controls general tweak always 2004-05-27 07:42 2005-05-20 09:24
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000055: Notification Window Scroll
Description The little arrow on the notification window should scroll to the next notification, and when it gets to the last notification, it should go back to the first notification. Right now, it just closes the window. ;)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000050)
robert (administrator)
2004-05-27 07:47

Yes, that makes sense. :)
(0000051)
Kelly (administrator)
2004-05-27 07:50

:P

- Issue History
Date Modified Username Field Change
2004-05-27 07:42 Kelly New Issue
2004-05-27 07:47 robert Note Added: 0000050
2004-05-27 07:47 robert Status new => acknowledged
2004-05-27 07:50 Kelly Note Added: 0000051
2004-05-31 09:02 robert Status acknowledged => resolved
2004-05-31 09:02 robert Resolution open => fixed
2004-06-28 15:26 robert Status resolved => assigned
2004-06-28 15:26 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker